
e TB Manager Bangladesh - Feature #1018

Quarterly Report - Amc calc and months of stock

12/27/2013 03:56 PM - Maurício Dos Santos

Status: Closed Start date: 12/27/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

Units with second line supplier:

- Hide edit link, amc column and months of stock column on quarterly report

- Show amc and months of stock column on inventory

If the unit has both suppliers the rule applied is the second line rule.

History

#1 - 12/27/2013 06:54 PM - Luis Gustavo do Valle Bastos

- Assignee set to Maurício Dos Santos

- Target version set to e-TB Manager version 2.0-b757 

#2 - 02/17/2014 11:29 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed
